body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:12px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right:0px;
  background-image:url(images/background.jpg);
  background-repeat:repeat-x;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

h1{
	font-size:14px;
}